Minecraft Realms nicht möglich?

... komplette Frage anzeigen

Das Ergebnis besteht aus 2 Abstimmungen

:D 50%
TEST 50%

1 Antwort

Also du musst deinen Client aktualisieren. Steht doch da xD Client Outdated heisst Client abgelaufen oder sowas.

Realms gehen nur mit 1.8.9

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von CuteGirl01
19.02.2016, 14:05

Hats geholfen?

0

Was möchtest Du wissen?